
/* 
	LEVEL ONE
*/
ul.dropdown                         { position: relative; display:inline-block; list-style:none; }
ul.dropdown li                      { float: left; zoom: 1; font:bold normal 12px/34px Arial, Helvetica, sans-serif; color:#65C2EF; border-right:solid 1px #09720b;}
ul.dropdown a:hover		            { color: #000;  height:34px; }
ul.dropdown a:active              { color: #ffa500;  height:34px; }

ul.dropdown li a                    { display:inline-block; padding: 0px 27px 0px 26px;
	 								  color: #FFFFFF; text-align:center; font-weight:bold; letter-spacing:1px; }
									 
									  
									  
ul.dropdown li.last-child         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover ,ul.dropdown li a.active{ background:#085a0a ;  color:#FFFFFF; position: relative;   height:34px; }
ul.dropdown li:hover a              { color: #FFFFFF; }
ul.dropdown li a:hover{color:#FFFFFF;}


/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ width: 220px; visibility: hidden; position: absolute; top: 100%; left: 0; list-style:none; z-index:999999999999999 }
ul.dropdown ul li 					{ font-weight: normal; background:#085a0a; color: #000; 
									  border-bottom: 1px solid #09720b; float: none; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 81%; display: inline-block; text-align:left; padding-left:15px;  height:auto !important;} 
ul.dropdown ul li a:hover {   background-color:#0d780f;height:auto !important;  }
ul.dropdown ul li:hover {   background-color:#0d780f;height:auto !important;  }

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }